body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #F0F0F0;
	color: #333;
}
.finalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8C9B56;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 20px;
	vertical-align: middle;
	padding: 0px;
	width: 980px;
}

.finalrow a:link {
	color: #8C9B56;
	text-decoration: none;
}
.finalrow a:visited {
	color: #8C9B56;
	text-decoration: none;
}
.finalrow a:hover {
	color: #666;
	text-decoration: underline;
}
.finalrow a:active {
	color: #8C9B56;
	text-decoration: none;
}
a:link {
	color: #006;
	text-decoration: none;
}
a:visited {
	color: #006;
	text-decoration: none;
}
a:hover {
	color: #FC0;
	text-decoration: underline;
}
a:active {
	color: #006;
	text-decoration: none;
}
.lineheight20 {
	line-height: 20px;
}
.yellowlarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F2C40C;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.white14bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #92D055;
	font-weight: bold;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #F2C40C;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #006;
	text-align: center;
}
h3 {
	font-weight: bold;
	color: #A3A3A3;
	font-size: 16px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #006;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #006;
}
.fullborder {
	border: medium ridge #E6EFFA;
}
.rightmargin15 {
	margin-right: 15px;
}
.blue14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #036;
}
.leftborder {
	border-left-width: thin;
	border-left-style: solid;
	border-top-color: #2694E3;
	border-right-color: #2694E3;
	border-bottom-color: #2694E3;
	border-left-color: #2694E3;
}

.leftmargin15 {
	margin-left: 15px;
}
.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
}
.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}

.menubar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006;
	background-color: #F2C40C;
	line-height: 45px;
}
.bulletinboardheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006;
	background-color: #F2C40C;
}

.menubar a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
	font-weight: bold;
}
.menubar a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}

.menubar a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
	font-weight: bold;
}
.news {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.slidesarea {
	border: 0px solid #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

.slidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #FFF;
	padding: 16px;
	background-color: #273461;
	text-align: justify;
}
.slidetext a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #F2C40C;
	text-decoration: none;
	font-weight: bold;
}
.slidetext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #F2C40C;
	text-decoration: none;
	font-weight: bold;
}
.slidetext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
.slidetext a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #92D091;
	text-decoration: none;
	font-weight: bold;
}
.topbottommargin {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}
.topmargin {
	margin-top: 20px;
	border: 1px solid #CCC;
}

.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	line-height: 32px;
}

.whiteverylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}


.blueline {
	border-bottom-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #011787;
	background-color: #FFF;
}
.bluefont {
	font-weight: bold;
	color: #2694E3;
}

.footerlarge {
	background-image: url(images/footerlarge.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
}
.grey14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.testimonialstable {
	padding: 15px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #2694E3;
	border-right-color: #2694E3;
	border-bottom-color: #2694E3;
	border-left-color: #2694E3;
	text-align: justify;
}

.testimonialtablenoborder {
	padding: 15px;
	text-align: justify;
}

.testimonialtext {
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	font-style: italic;
}
.palegrey14 {
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
}
.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 10px;
}
.ticklist {
	list-style-image: url(images/bulletticktransparent.gif);
	list-style-type: none;
	line-height: 20px;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.leftpanelLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F2C40C;
	text-align: center;
}
.leftpanelLinks a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.leftpanelLinks a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.leftpanelLinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F2C40C;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
.leftpanelLinks a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.thinborder {
	border: 0.1em solid #999;
}
.toni {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 50px;
	font-weight: bolder;
	color: #903;
	background-color: #CC3;
	letter-spacing: 0.3em;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 15px;
}
